*{margin:0;padding:0;}


body{
	background: url(../images/black_dot.jpg) 0 79px repeat-x #fff;
font-family: FlamaSemicondensed-Book;
	color:#595958;
	font-size:12px;
}
/* float classes */
.left{float:left;}
.right{float:right;}
.clearFix{clear:both;}

@font-face {
    font-family: 'FlamaSemicondensed-Book';
    src: url('../fonts/FlamaSemicondensed-Book.eot'); 
    src: url('../fonts/FlamaSemicondensed-Book.eot?#iefix') format('embedded-opentype'),
            url('../fonts/FlamaSemicondensed-Book.woff') format('woff'),
            url('../fonts/FlamaSemicondensed-Book.ttf') format('truetype'),
            url('../fonts/FlamaSemicondensed-Book.svg#Conv_FlamaSemicondensed-Book') format('svg');
     font-weight: normal;
     font-style: normal;

}


@font-face {
    font-family: 'Conv_Impact';
    src: url('../fonts/Impact.eot'); 
    src: url('../fonts/Impact.eot?#iefix') format('embedded-opentype'),
            url('../fonts/Impact.woff') format('woff'),
            url('../fonts/Impact.ttf') format('truetype'),
            url('../fonts/Impact.svg#Conv_Impact') format('svg');
     font-weight: normal;
     font-style: normal;

}
